﻿<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>SB Admin 2 - Login</title>

    <!-- Custom fonts for this template-->
    <link href="~/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

    <!-- Custom styles for this template-->
    <link href="~/sb-admin-2/css/sb-admin-2.min.css" rel="stylesheet">

    @RenderSection("google_signin", false)

</head>

<body class="bg-gradient-primary">


    @RenderBody()

    <!-- Bootstrap core JavaScript-->
    <script src="~/jquery/jquery.min.js"></script>
    <script src="~/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Core plugin JavaScript-->
    <script src="~/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom scripts for all pages-->
    <script src="~/sb-admin-2/js/sb-admin-2.min.js"></script>

    @RenderSection("google_signin_script", false)
</body>
</html>